@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "ten-mincho-text", serif;
  font-weight: 400;
  font-style: normal;
  color: #474747;
  font-size: 1.6rem;
}

a {
  display: block;
  text-decoration: none;
  color: #474747;
}

li {
  list-style: none;
}

img {
  width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4 {
  font-weight: 100;
}

::selection {
  background-color: #474747;
  color: #fff;
}

/*--------------------------------------------------
 common
---------------------------------------------------*/
.flex {
  display: flex;
  justify-content: space-between;
}

.col_pink {
  color: #C8ADBE;
}

.bg_grad {
  background: linear-gradient(-180deg, rgba(194, 141, 145, 1) 0%, rgba(200, 173, 190, 1) 70%);
}

.bg_green {
  background: linear-gradient(-180deg, rgba(0, 146, 69, 1) 0%, rgba(6, 198, 85, 1) 70%);
}

.bg_pink {
  background-color: #C8ADBE;
}

.bg_white {
  width: 100%;
  background-color: #fff;
}

.bg_white:before {
  width: 100%;
  background-color: #fff;
}

.bg_blur {
  position: absolute;
  top: 0;
  left: 0;
  filter: blur(5px);
  background: #fff;
  z-index: -1;
}

.sp {
  display: none;
}

.common_btn_wrap {
  position: relative;
  max-width: 900px;
  width: 80%;
  margin: auto;
  padding: 5% 0;
}

.common_btn_inr a {
  position: relative;
  width: 48%;
  padding: 15px;
  text-align: center;
  color: #fff;
  font-size: 2rem;
}

.common_btn_inr a span {
  position: relative;
  z-index: 3;
}

header .common_btn_wrap {
  margin: initial !important;
  max-width: 500px !important;
  width: 50% !important;
  padding: 0 0 !important;
}

header .common_btn_wrap .common_btn_inr a {
  font-size: 1.6rem !important;
}

.common_btn_inr a span:before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  padding-right: 25px;
  background-size: contain;
  vertical-align: sub;
  transform: translateY(-3px);
}

header .common_btn_inr a span:before {
  transform: translateY(1px) !important;
}

.common_btn_inr .bg_green span:before {
  background-image: url(src/images/icon_line.svg);
}

.common_btn_inr .bg_grad span:before {
  background-image: url(src/images/icon_mail.svg);
}

.common_btn_inr .bg_green {
  background: linear-gradient(0deg, rgba(221, 219, 219, 1) 0%, rgba(160, 160, 160, 1) 40%);
  border: solid 2px #06C655;
  margin-right: 3%;
  transition: ease 0.3s;
}

.common_btn_inr .bg_grad {
  background: linear-gradient(0deg, rgba(221, 219, 219, 1) 0%, rgba(160, 160, 160, 1) 40%);
  border: solid 2px #C88EB3;
  transition: ease 0.3s;
}

.common_btn_inr .bg_green::after {
  background: linear-gradient(-180deg, rgba(0, 146, 69, 1) 0%, rgba(6, 198, 85, 1) 70%);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: ease 0.3s;
  width: 100%;
}

.common_btn_inr .bg_grad::after {
  background: linear-gradient(-180deg, rgba(194, 141, 145, 1) 0%, rgba(200, 173, 190, 1) 70%);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: ease 0.3s;
  width: 100%;
}

.common_btn_inr a:hover::after {
  opacity: 0;
}

.common_btn_inr .bg_green:hover,
.common_btn_inr .bg_grad:hover {
  border: solid 2px #a0a0a0;
}

.common_btn_txt {
  width: 75%;
  margin: auto;
  padding-bottom: 15px;
}

.common_btn_circle {
  position: absolute;
  top: 14%;
  right: 0%;
  max-width: 105px;
  width: 11%;
  z-index: 1;
}

.common_inr {
  max-width: 900px;
  width: 80%;
  margin: auto;
}

.common_title {
  text-align: center;
}

.common_title p {
  margin-bottom: 10px;
  font-size: 1.8rem;
  letter-spacing: 2px;
}

.common_title p span {
  display: inline-block;
  padding: 0 5px;
  font-size: 1rem;
  transform: translateY(-2px);
}

.common_title h2 {
  font-size: 3rem;
}

.common_title h2 br {
  display: none;
}

@media screen and (max-width:1024px) {
  .common_btn_wrap {
    width: 65%;
    padding: 7% 0;
  }

  p {
    font-size: 1.4rem;
    line-height: 1.5;
  }

  .hd_btn_pc {
    display: none;
  }

  .common_btn_inr a {
    font-size: 1.6rem;
  }

  .common_title p {
    font-size: 1.6rem;
  }

  .common_title p span {
    font-size: 0.7rem;
  }

  .common_title h2 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width:896px) {
  .common_title p {
    font-size: 1.4rem;
  }

  .common_title p span {
    font-size: 0.5rem;
  }

  .common_btn_inr a span:before {
    transform: translateY(0px);
    width: 20px;
    height: 20px;
    padding-right: 25px;
  }
}

@media screen and (max-width:480px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  .common_btn_wrap {
    width: 85%;
    padding: 14% 0;
  }

  .common_btn_inr {
    flex-direction: column;
  }

  .common_btn_inr a {
    width: 100%;
  }

  .common_btn_inr a:first-child {
    margin-bottom: 5%;
  }

  .common_btn_txt {
    margin: initial;
  }

  .common_btn_circle {
    top: 10%;
    right: -3%;
    width: 22%;
  }

  .common_title h2 br {
    display: block;
  }

  .common_title h2 {
    line-height: 1.3;
  }
}

/*--------------------------------------------------
 loading
---------------------------------------------------*/
#loading {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: linear-gradient(90deg, rgba(200, 173, 190, 1) 0%, rgba(194, 141, 145, 1) 100%);
  text-align: center;
  color: #fff;
}

.loading_inr {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

.loading_logo {
  width: 180px;
  filter: brightness(0) invert(1);
}

.loading_inr p {
  margin-top: 25px;
  font-size: 1.6rem;
  letter-spacing: 3px;
}

@media screen and (max-width:480px) {
  .loading_logo {
    width: 145px;
  }

  .loading_inr p {
    font-size: 1.3rem;
  }
}

/*--------------------------------------------------
 header
---------------------------------------------------*/
header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  padding: 2% 3%;
  align-items: center;
}

.hd_logo {
  max-width: 120px;
  width: 10%;
  /*filter: drop-shadow(1px 1px 2px rgba(255,255,255,1));*/
}

@media screen and (max-width:1024px) {
  header .common_btn_wrap .common_btn_inr a {
    font-size: 1.4rem !important;
  }

  header .common_btn_wrap {
    width: 45% !important;
  }
}

@media screen and (max-width:480px) {
  header {
    padding: 5% 5%;
  }

  .hd_logo {
    width: 22%;
  }
}

/*--------------------------------------------------
 mv
---------------------------------------------------*/
.mv {
  width: 100%;
}

.mv_inr {
  position: relative;
  padding: 3% 4%;
}

.mv_inr:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(src/images/new/mv_bg_2603.webp);
  background-size: cover;
  background-position: top center;
  z-index: -1;
}

.mv_img {
  position: relative;
  width: 100%;
  height: 43em;
  overflow: hidden;
}

.mv_img::after {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /*box-shadow: 0 0 0px #8fbfaa inset, 0 0 120px #8fbfaa inset, 0 0 120px #8fbfaa inset, 0 0 120px #8fbfaa inset;*/
}

.mv_img img {
  min-width: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /*object-position: center bottom;*/
}

.mv_txt {
  position: relative;
  width: 95%;
  margin: auto;
  margin-top: -1%;
  z-index: 1;
}

.mv_txt h1 {
  width: 52%;
}

.mv_txt div {
  width: 45%;
}

.mv_mark {
  position: absolute;
  top: 51%;
  right: 5%;
  transform: translate(0, -50%);
  max-width: 180px;
  width: 10%;
}

@media screen and (max-width:1550px) {
  .mv_img {
    height: 32em;
  }
}

@media screen and (max-width:1024px) {
  .mv_img {
    height: 30em;
  }

  .mv_img::after {
    /*box-shadow: 0 0 20px #c1e0e8 inset, 0 0 20px #c1e0e8 inset, 0 0 20px #c1e0e8 inset, 0 0 20px #c1e0e8 inset;*/
  }
}

@media screen and (max-width:896px) {
  .mv_img {
    height: 25em;
  }
}

@media screen and (max-width:480px) {
  .mv_txt {
    flex-direction: column;
  }

  .mv_txt h1 {
    width: 100%;
  }

  .mv_txt div {
    width: 95%;
    margin: auto;
    padding-top: 3%;
  }

  .mv_img {
    height: 25em;
  }

  .mv_img img {
    object-position: right;
    height: 100%;
    object-fit: contain;
    transform: translate(-9%, 2%) scale(2.0);
  }

  .mv_mark {
    top: 42%;
    width: 25%;
  }
}

@media screen and (max-width:320px) {
  .mv_img img {
    transform: translate(-9%, 2%) scale(2.0);
  }
}

/*--------------------------------------------------
 cont1 こんなオーナー様におすすめ
---------------------------------------------------*/
.cont1 {
  position: relative;
  padding-bottom: 5%;
}

.cont1 .common_inr {
  max-width: 1100px !important;
}

.bg1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  overflow: hidden;
  margin-top: -10%;
  z-index: -1;
}

.bg1:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 90%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 1) 100%);
  z-index: -1;
}

.bg1:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(src/images/bg1.webp);
  background-size: cover;
  background-position: top center;
  z-index: -2;
  opacity: 0.8;
}

.cont1_list {
  margin-top: 7%;
}

.cont1_item {
  position: relative;
  margin-bottom: 10%;
}

.cont1_item:nth-child(2) {
  flex-direction: row-reverse;
  justify-content: left;
}

.cont1_item_bg {
  top: 50%;
  transform: translate(0, -50%);
  width: 80%;
  height: 120%;
  z-index: 1;
}

.cont1_item:nth-child(2) .cont1_item_bg {
  left: auto !important;
  right: 0 !important;
}

.cont1_item_img {
  position: relative;
  width: 48%;
  z-index: 2;
}

.cont1_item_txt {
  position: relative;
  width: 45%;
  margin: auto;
  padding: 1.5%;
  z-index: 2;
}

.cont1_item_txt span {
  color: #fff;
  padding: 7px;
}

.cont1_item_txt span span {
  font-size: 3rem;
  margin-left: 5px;
  padding: 0 !important;
  line-height: 0;
  vertical-align: sub;
}

.cont1_item_txt h3 {
  font-size: 2.3rem;
  margin: 5% 0;
}

.cont1_item_txt h3 br {
  display: none;
}

.cont1_item_txt p {
  line-height: 1.8;
}

.cont1_item_txt_icon {
  max-width: 230px;
  width: 100%;
}

.cont1_item_txt_box {
  justify-content: left;
  align-items: center;
  gap: 5%
}

.cont1_btn {
  max-width: 900px;
  width: 70%;
  margin: auto;
}

.cont1_btn a {
  position: relative;
  width: 48%;
  padding: 15px;
  text-align: center;
  color: #fff;
  font-size: 2rem;
  background-color: #474747;
  transition: ease 0.3s;
}

.cont1_btn a:hover {
  color: #474747;
  background-color: #fff;
  border: solid 1px #474747;
}

.cont1_btn a:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translate(0, -50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transition: ease 0.3s;
}

.cont1_btn a:hover:before {
  border-top: 2px solid #474747;
  border-right: 2px solid #474747;
}

@media screen and (max-width:1024px) {
  .cont1_item_txt span {
    font-size: 1.4rem;
  }

  .cont1_item_txt span span {
    font-size: 2.5rem;
  }

  .cont1_item_txt h3 {
    font-size: 2rem;
  }

  .cont1_btn a {
    font-size: 1.6rem;
  }
}

@media screen and (max-width:896px) {
  .cont1_list {
    margin-top: 10%;
  }

  .cont1_item {
    flex-direction: column;
    margin-bottom: 7%;
    padding: 7%;
  }

  .cont1_item:nth-child(2) {
    flex-direction: column;
  }

  .cont1_item_txt,
  .cont1_item_img {
    width: 100%;
  }

  .cont1_item_txt {
    padding: 0;
    margin-bottom: 5%;
  }

  .cont1_item_bg {
    width: 100%;
    height: 100%;
  }

  .cont1_item_txt h3 {
    margin: 5% 0 3% 0;
  }

  .cont1_item_txt h3 br {
    display: block;
  }

  .cont1_btn {
    width: 80%;
    padding: 3% 0;
  }

  .cont1 .common_inr {
    width: 70% !important;
  }
}

@media screen and (max-width:480px) {

  .cont1 .common_inr,
  .cont1_btn a {
    width: 100% !important;
  }

  .cont1_item {
    padding: 10%;
  }

  .cont1_item_txt h3 {
    font-size: 1.8rem;
    margin: 7% 0 3% 0;
  }

  .cont1_item_txt h3 br {
    display: none;
  }

  .cont1_btn {
    flex-direction: column;
  }

  .cont1_btn a {
    margin-bottom: 5%;
  }
}

/*--------------------------------------------------
 cont2 製品特徴
---------------------------------------------------*/
.cont2 {
  width: 100%;
  position: relative;
  padding-top: 3%;
}

.cont2 .common_inr {
  max-width: 1000px !important;
}

.cont2_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.6;
}

.cont2_bg:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 1) 100%);
  z-index: -1;
}

.cont2_bg:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(src/images/bg2.webp);
  background-size: cover;
  background-position: top center;
  z-index: -2;
  opacity: 0.8;
}

.cont2_box {
  position: relative;
  margin-top: 3%;
  padding: 10px;
  background-color: #fff;
  border: 2px solid;
  border-image: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%) 1;
}

.cont2_box_line {
  width: 100%;
  padding: 3.5%;
  border: 2px solid;
  border-image: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%) 1;
}

.cont2_box div.flex {
  justify-content: center;
  gap: 5%;
}

.cont2_img {
  width: 40%;
}

.cont2_txt {
  width: 48%;
  margin-top: 3%;
}

.cont2_txt h3 {
  font-size: 2.2rem;
}

.cont2_txt h3 span {
  display: inline-block;
  margin-left: 5px;
  font-size: 1.6rem;
}

.cont2_txt p {
  margin-top: 15px;
  line-height: 2;
}

.cont2_item {
  margin-top: 3%;
  padding: 3%;
  text-align: center;
  background-color: #F5F5F5;
}

.cont2_item h3 {
  font-size: 2rem;
  margin-bottom: 15px;
}

.cont2_item span {
  display: inline-block;
  font-size: 1rem;
  padding: 0 5px;
  transform: translateY(-2px);
}

.cont2_item h4 {
  font-size: 1.8rem;
  margin: 30px 0 15px 0;
}

.cont2_item p {
  line-height: 1.8;
}

.cont2_item ul {
  flex-wrap: wrap;
}

.cont2_item ul li {
  width: calc(100% / 3.2);
}

@media screen and (max-width:1024px) {
  .cont2 {
    padding-top: 5%;
  }
}

@media screen and (max-width:896px) {
  .cont2_box div.flex {
    flex-direction: column;
    width: 90%;
    margin: auto;
    padding-bottom: 3%;
  }

  .cont2_img {
    width: 70%;
    margin: auto;
  }

  .cont2_txt {
    width: 100%;
  }

  .cont2_item h3 {
    font-size: 1.8rem;
  }

  .cont2_item h4 {
    font-size: 1.6rem;
  }

  .cont2 .common_inr {
    width: 70% !important;
  }

  .cont2_box {
    margin-top: 7%;
  }
}

@media screen and (max-width:480px) {
  .cont2 {
    padding-top: 10%;
  }

  .cont2_box {
    margin-top: 10%;
  }

  .cont2 .common_inr {
    width: 90% !important;
  }

  .cont2_box_line {
    padding: 5%;
  }

  .cont2_img {
    width: 90%;
    padding-top: 5%;
  }

  .cont2_box div.flex {
    width: 100%;
  }

  .cont2_txt h3 {
    font-size: 1.8rem;
  }

  .cont2_txt h3 br,
  .cont2_item p br {
    display: none;
  }

  .cont2_txt h3 span {
    font-size: 1.2rem;
  }

  .cont2_txt p {
    line-height: 1.8;
  }

  .cont2_item {
    margin-top: 5%;
    padding: 5%;
  }

  .cont2_item p {
    font-size: 1.3rem;
  }

  .cont2_item ul li {
    width: calc(100% / 1);
    margin-bottom: 5%;
  }

  .cont2_item h4 {
    margin: 15px 0 15px 0;
  }
}

/*--------------------------------------------------
 cont3 製品詳細 韓国艶美肌シナジーピールとは？
---------------------------------------------------*/
.cont3 {
  position: relative;
  padding-top: 5%;
}

.cont3 .common_inr {
  max-width: 1100px !important;
  width: 85% !important;
}

.bg3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 170%;
  z-index: -1;
}

.bg3:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 80%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 1) 100%);
  z-index: -1;
}

.bg3:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80%;
  background-image: url(src/images/bg3.webp);
  background-size: 100% 100%;
  background-position: top center;
  z-index: -2;
  opacity: 0.6;
}

.col_glow {
  color: #C18F92;
}

.cont3_dtl,
.cont3_pt {
  width: 90%;
  margin: auto;
}

.cont3_dtl {
  gap: 5%;
}

.cont3_dtl_txt {
  width: 55%;
}

.cont3_dtl_img {
  width: 55%;
}

.cont3_dtl_txt h2 {
  display: inline;
  font-size: 4rem;
  line-height: 1.3;
}

.cont3_dtl_txt h2 span {
  font-size: 3rem;
}

.cont3_dtl_txt p {
  line-height: 1.8;
  margin-top: 20px;
}

.cont3_pt {
  position: relative;
  margin-top: 3%;
  padding: 4% 4% 3% 4%;
}

.cont3_bg {
  width: 100%;
  height: 100%;
}

.cont3_pt ul {
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 5%;
}

.cont3_pt ul li {
  width: calc(100% / 2.3);
  line-height: 1.8;
  margin-bottom: 20px;
}

.cont3_pt ul li:last-child {
  margin-bottom: 0;
}

.cont3_pt ul li:before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  background-image: url(src/images/icon_check.svg);
  background-size: contain;
  margin-right: 10px;
  transform: translateY(3px);
}

.cont3_pt h3 {
  position: absolute;
  top: -13%;
  left: 3%;
  font-size: 4rem;
  color: #C18F92;
  z-index: 1;
}

.cont3_pt h3 span {
  display: inline-block;
  margin-left: 5px;
  font-size: 1.8rem;
  transform: translateY(-4px);
}

.cont3_sre {
  margin-top: 3%;
  padding: 3% 0;
}

.cont3_sre_title {
  text-align: center;
  position: relative;
}

.cont3_sre_title_img {
  width: 18%;
  position: absolute;
  filter: drop-shadow(-8px 9px 4px rgba(0, 0, 0, .2));
}

.pos_left {
  top: -10%;
  left: 0;
}

.pos_right {
  top: -10%;
  right: 0;
}

.cont3_sre_title_inr h3,
.cont3_prod h3,
.cont3_bb_glow h3 {
  font-size: 3.3rem;
  padding: 2% 0 3%;
}

.cont3_bb_glow h3 img {
  width: 35%;
}

.cont3_sre_title_inr h3 br {
  display: none;
}

.cont3_sre_title_inr p {
  line-height: 1.8;
}

.cont3_txt_col {
  color: #C18F92;
  border-bottom: solid 2px #DEB73E;
}

.cont3_fukidashi {
  position: relative;
  display: inline-block;
  font-size: 2rem;
  color: #C18F92;
  background-color: #fff;
  padding: 10px 30px;
  border-radius: 5em;
}

.cont3_fukidashi:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(200, 173, 190);
  filter: blur(15px);
  transform: scale(1.05);
  mix-blend-mode: multiply;
  z-index: -1;
}

.cont3_fukidashi:after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -14px;
  right: 45%;
  border: 8px solid transparent;
  border-right: 18px solid #fff;
  -webkit-transform: rotate(-62deg);
  transform: rotate(-62deg);
}

.cont3_sre_list {
  position: relative;
  padding: 1% 3%;
  margin-top: 3%;
  display: flex;
  flex-wrap: wrap;
}

.cont3_sre_list:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: blur(5px);
  background: #fff;
  z-index: -1;
}

.cont3_sre_item {
  width: calc(100% / 6.7);
  margin-bottom: 3rem;
}

.cont3_sre_item_txt {
  margin-top: -3%;
}

.cont3_sre_item_txt h4 {
  color: #fff;
  text-align: center;
  font-size: 1.5rem;
  padding: 3px;
  line-height: 1.3;
}

.cont3_sre_item_txt .small_txt {
  display: flex;
}

.cont3_sre_item_txt .small_txt p {
  font-size: 1rem;
  color: #828282;
  padding: 6px;
  background-color: #f7f7f7;
  height: 105px;
}

.cont3_sre_item_col1 {
  background-color: #C3B79B;
}

.cont3_sre_item_col2 {
  background-color: #B5B6B5;
}

.cont3_sre_item_col3 {
  background-color: #CD8D41;
}

.cont3_sre_item_col4 {
  background-color: #CC90A6;
}

.cont3_sre_item_col5 {
  background-color: #DEB73E;
}

.cont3_sre_item_col6 {
  background-color: #E0A6A7;
}

.cont3_sre_item_txt p {
  margin-top: 10px;
  font-size: 1.4rem;
  line-height: 1.5;
  height: 80px;
}

.cont3_bb_glow {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.cont3_bb_glow h3 span {
  font-size: 1.8rem;
}

.cont3_1st_item,
.cont3_1st_item_line {
  border: 2px solid;
  border-image: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%) 1;
}

.cont3_1st_item {
  padding: 10px;
  margin: 0px 120px;
}

.cont3_1st_item_line {
  position: relative;
}

/*
.cont3_1st_item_line:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: blur(5px);
  background: #fff;
  z-index: -1;
}
*/

.bbglow_explan {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5%;
}

.bbglow_explan:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: blur(5px);
  background: #fff;
  z-index: -1;
}


.bbglow_explan p {
  width: 60%;
  text-align: left;
  margin: 0px 30px;
  line-height: 1.8;
}

.bbglow_explan img {
  width: 28%;
}

.video_section {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 60px 0px;
}

.video_section img {
  width: 310px;
}

.sejutsu {
  display: flex;
  flex-direction: column;
  margin: 0 20px;
}

.before_after {
  display: flex;
  flex-direction: column;
  margin: 0 20px;
}

.sejutsu video {
  width: 310px;
}

.before_after video {
  width: 310px;
}

.threepoints {
  margin: 10% 0;
  text-align: center;
}

.threepoints .threepoints_ttl img {
  width: 40%;
}

.cont3_list {
  margin: 5% 10%;
}

.cont3_item {
  padding: 30px 0;
  border-bottom: solid 1px #A0A0A0;
}

.cont3_item:first-child {
  border-top: solid 1px #A0A0A0;
}

.cont3_item_step {
  max-width: 80px;
}

.cont3_item_txt {
  width: 85%;
  text-align: left;
}

.cont3_item_txt h3 {
  font-size: 2.3rem;
  color: #C28D91;
}

.cont3_item_txt p {
  padding: 15px 0;
  line-height: 1.8;
}

.cont3_prod {
  position: relative;
  margin: 10% 0;
}

.cont3_prod h3 {
  position: absolute;
  top: -14%;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
  text-align: center;
}

.cont3_prod .flex {
  padding: 5% 6%;
  gap: 5%;
  align-items: center;
}

.cont3_prod_img {
  width: 30%;
}

.cont3_prod .flex p {
  width: 65%;
  line-height: 1.8;
}

@media screen and (max-width:1550px) {
  .bg3 {
    height: 150%;
  }
}

@media screen and (max-width:1024px) {
  .cont3_dtl_txt h2 {
    font-size: 3.5rem;
  }

  .cont3_dtl_txt h2 span {
    font-size: 2.5rem;
  }

  .cont3_pt {
    margin-top: 5%;
  }

  .cont3_pt h3 {
    top: -10%;
    font-size: 3rem;
  }

  .cont3_pt h3 span,
  .cont3_fukidashi,
  .cont3_pt ul li {
    font-size: 1.4rem;
  }

  .cont3_sre_title_inr h3,
  .cont3_prod h3 {
    font-size: 2.8rem;
  }

  .cont3_sre_list {
    justify-content: center;
    gap: 3%;
    width: 90%;
    margin: auto;
    margin-top: 5%;
    padding: 1% 3% 5% 3%;
  }

  .cont3_sre_item {
    width: calc(100% / 4.5);
  }

  .cont3_prod {
    width: 90%;
    margin: auto;
    margin-top: 5%;
    margin-bottom: 5%;
  }

  .cont3_prod .flex {
    padding: 6% 6%;
  }
}

@media screen and (max-width:896px) {
  .cont3 {
    padding-top: 7%;
  }

  .cont3_pt ul {
    flex-direction: column;
  }

  .cont3_dtl,
  .cont3_pt {
    width: 100%;
  }

  .cont3_pt {
    margin-top: 7%;
    padding: 6% 4% 6% 4%;
  }

  .cont3_dtl_txt,
  .cont3_dtl_img,
  .cont3_sre_list {
    width: 100%;
  }

  .cont3_pt ul li {
    width: calc(100% / 1);
  }

  .pos_left {
    left: -3%;
  }

  .pos_right {
    right: -3%;
  }

  .cont3_sre_title_inr h3,
  .cont3_prod h3 {
    font-size: 2.5rem;
  }

  .cont3_prod {
    width: 100%;
    margin-top: 5%;
  }

  .cont3_prod h3 {
    top: -10%;
  }

  .cont3_prod_img {
    margin-top: 3%;
    width: 48%;
  }

  .cont3_prod .flex p {
    margin-top: 3%;
    width: 47%;
  }

  .cont3_dtl_txt h2 {
    font-size: 3rem;
  }

  .cont3_dtl_txt h2 span {
    font-size: 2rem;
  }

  .cont3_sre_title_inr h3,
  .cont3_prod h3 {
    padding: 3% 0;
  }

  .cont3_sre_item_txt h4 {
    font-size: 1.4rem;
  }

  .cont3_sre_item_txt p {
    font-size: 1.2rem;
    height: 70px;
  }

  .bg3 {
    height: 140%;
  }
}

@media screen and (max-width:480px) {
  .cont3_dtl {
    flex-direction: column;
  }

  .cont3 .common_inr {
    width: 100% !important;
  }

  .cont3_dtl,
  .cont3_pt,
  .cont3_sre_list,
  .cont3_prod,
  .cont3_sre_title_inr {
    width: 85% !important;
    margin: auto;
  }

  .cont3 {
    padding-top: 10%;
  }

  .cont3_dtl_img {
    margin-top: 5%;
  }

  .cont3_pt {
    margin-top: 10%;
    padding: 9% 6% 8% 6%;
  }

  .cont3_pt h3 {
    top: -8%;
    font-size: 2.5rem;
  }

  .cont3_sre {
    margin-top: 0;
    padding: 0 0;
  }

  .cont3_sre_title {
    overflow: hidden;
  }

  .cont3_sre_title_inr {
    padding-top: 10%;
  }

  .cont3_sre_title_img {
    width: 36%;
  }

  .pos_left {
    top: 0%;
    left: -14%;
  }

  .pos_right {
    top: 2%;
    right: -17%;
  }

  .cont3_sre_title_img bb_left img {
    top: 0%;
    left: 50%;
    width: 36%;
  }


  /*.bb_left {
  top: 0%;
  left: -14%;
}*/

  .bb_right {
    top: 2%;
    right: -17%;
  }

  .cont3_sre_title_inr h3 br {
    display: block;
  }

  .cont3_sre_title_inr h3,
  .cont3_prod h3 {
    padding: 5% 0;
  }

  .cont3_sre_list {
    justify-content: space-around;
    margin-top: 7%;
    padding: 6% 5% 10% 5%;
  }

  .cont3_sre_item {
    width: calc(100% / 2.1);
    margin: -3% 0;
  }

  .cont3_prod {
    margin-top: 13%;
  }

  .cont3_prod .flex {
    flex-direction: column;
    padding: 10% 6%;
  }

  .cont3_prod_img,
  .cont3_prod .flex p {
    width: 100%;
  }

  .cont3_prod h3 {
    width: 90%;
    top: -6%;
  }

  .cont3_sre_item_txt {
    position: relative;
    z-index: 1;
  }

  .cont3_prod .flex p {
    margin-top: 5%;
  }

  .bbglow_explan {
    flex-direction: column;
  }

  .cont3_1st_item {
    margin: 0% 12%;
  }

  .cont3_item_txt {
    width: 77%;
  }

  .cont3_item_step {
    max-width: 80px;
    width: 17%;
  }

  .threepoints .threepoints_ttl img {
    width: 75%;
  }

  .bbglow_explan p {
    width: 100%;
    margin: 10%;
  }

  .bbglow_explan img {
    width: 100%;
    margin-top: -20%;
  }

  .cont3_sre_title_inr h3,
  .cont3_prod h3,
  .cont3_bb_glow h3 {
    padding: 14% 0% 0%;
  }

  .sejutsu {
    margin: 0% 0% 10%;
  }

  .cont3_list {
    margin: 10%;
  }

  .cont3_bb_glow h3 img {
    width: 65%;
  }
}

@media screen and (max-width:320px) {
  .cont3_sre_item_txt h4 {
    font-size: 1.3rem;
  }

  .cont3_sre_item {
    margin: -2% 0;
  }

  .cont3_sre_title_inr h3,
  .cont3_prod h3 {
    font-size: 2rem;
    text-align: center;
  }

}

/*--------------------------------------------------
 cont4 他社製品との違い
---------------------------------------------------*/
.cont4 {
  padding-top: 3%;
  width: 100%;
}

.cont4 .common_inr {
  max-width: 1100px !important;
  width: 85% !important;
}

.cont4_tb {
  margin: 5% 0%;
  filter: drop-shadow(3px 3px 4px rgba(0, 0, 0, .2));
}

.cont4_tb_sp {
  margin-top: 5%;
  filter: drop-shadow(3px 3px 4px rgba(0, 0, 0, .2));
  display: none;
}

@media screen and (max-width:480px) {
  .cont4_tb_sp {
    display: block;
    margin-top: -10%;
  }
}

.cont4_txt {
  margin-top: 10px;
  font-size: 1.4rem;
}

@media screen and (max-width:1024px) {
  .cont4_tb {
    width: 90%;
    margin: auto;
    margin-top: 5%;
  }
}

@media screen and (max-width:896px) {
  .cont4 {
    padding: 3% 0 7% 0;
  }

  .cont4_tb {
    margin-top: 7%;
  }

  .cont4_tb {
    width: 100%;
  }
}

@media screen and (max-width:480px) {
  .cont4 {
    padding-top: 13%;
  }

  .cont4 .common_inr {
    width: 100%;
  }

  .cont4_tb {
    width: 100%;
    display: flex !important;
    overflow-x: auto !important;
    margin-top: 10%;
    margin-bottom: 20px;
    padding-bottom: 10px;
  }

  .cont4_tb img {
    max-width: 100%;
    min-width: 700px;
    vertical-align: top;
    display: none;
  }

  .cont4_txt {
    width: 85%;
  }
}

/*--------------------------------------------------
 cont5 お客様の声
---------------------------------------------------*/
.cont5 {
  position: relative;
  padding: 10% 0 2% 0;
}

.cont5 .common_inr {
  max-width: 800px !important;
}

.cont5_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: url(src/images/bg4.webp);
  background-size: 100% 100%;
  opacity: 0.7;
}

.cont5_list {
  margin-top: 5%;
}

.cont5_item,
.cont5_item_img,
.cont5_item_txt {
  position: relative;
}

.cont5_item {
  margin-bottom: 5%;
  align-items: center;
}

.cont5_item_img,
.cont5_item_txt {
  z-index: 2;
}

.cont5_item:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: blur(5px);
  background: #fff;
  z-index: 1;
}

.cont5_item_img {
  max-width: 120px;
  width: 18%;
  margin-left: -3%;
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .2));
}

.cont5_item_txt {
  width: 82%;
  padding: 3% 3% 3% 0%;
}

.cont5_item_txt p {
  line-height: 1.8;
  margin-top: 15px;
}

.cont5_item_txt span {
  display: inline;
  color: #828282;
  line-height: 1.8;
}

.bor {
  border-bottom: solid 1px #C8ADBE;
}

@media screen and (max-width:1024px) {
  .cont5 {
    padding: 5% 0 2% 0;
  }

  .cont5 .common_inr {
    width: 70% !important;
  }

  .cont5_item_txt span {
    font-size: 1.4rem;
  }
}

@media screen and (max-width:896px) {
  .cont5_item_img {
    width: 14%;
  }

  .cont5_item_txt {
    padding: 5% 5% 5% 0%;
  }

  .cont5_item_img {
    padding-top: 5%;
  }

  .cont5_item {
    align-items: flex-start;
  }
}

@media screen and (max-width:480px) {
  .cont5 {
    padding: 10% 0 7% 0;
  }

  .cont5 .common_inr {
    width: 85% !important;
  }

  .cont5_item {
    flex-direction: column;
    align-items: center;
  }

  .cont5_item_img {
    width: 30%;
    margin-left: 0;
  }

  .cont5_item_txt {
    width: 90%;
    padding: 3% 0 7% 0;
  }

  .cont5_item:before {
    top: auto;
    bottom: 0;
    height: 80%;
  }

  .cont5_item_txt span {
    font-size: 1.3rem;
  }
}

/*--------------------------------------------------
 cont6 ビフォーアフター
---------------------------------------------------*/
.cont6 {
  padding-top: 3%;
}

.cont6_list {
  margin-top: 5%;
}

.cont6_item {
  gap: 5%;
  margin-bottom: 5%;
}

.cont6_item:last-child {
  margin-bottom: 0 !important;
}

.cont6_item_img {
  width: 35%;
  font-size: 0;
}

.cont6_item_txt {
  width: 59%;
}

.cont6_item_txt_tp h3 {
  padding: 7px 0;
  text-align: center;
  color: #fff;
  letter-spacing: 1px;
  background: linear-gradient(90deg, rgba(200, 173, 190, 1) 0%, rgba(194, 141, 145, 1) 40%);
}

.cont6_item_txt_tp p {
  padding: 20px 0;
  line-height: 1.8;
  border-bottom: solid 1px #828282;
}

.cont6_item_txt_btm {
  padding-top: 20px;
}

.cont6_item_txt_btm h4 {
  padding-bottom: 5px;
  max-width: 235px;
  width: 35%;
}

.cont6_item_txt_btm p {
  line-height: 1.8;
}

@media screen and (max-width:1024px) {
  .cont6 {
    padding-top: 5%;
  }

  .cont6 .common_inr {
    width: 70% !important;
  }

  .cont6_item_txt_tp h3 {
    font-size: 1.4rem;
  }
}

@media screen and (max-width:896px) {
  .cont6 {
    padding-top: 7%;
  }

  .cont6 .common_inr {
    width: 85% !important;
    padding-bottom: 5%;
  }

  .cont6_item {
    margin-bottom: 7%;
  }
}

@media screen and (max-width:480px) {
  .cont6 {
    padding-top: 12%;
  }

  .cont6_list {
    margin-top: 10%;
  }

  .cont6_item {
    flex-direction: column;
  }

  .cont6_item_img,
  .cont6_item_txt {
    width: 100%;
  }

  .cont6_item_txt_btm h4 {
    width: 60%;
  }
}

/*--------------------------------------------------
 cont7 導入までの流れ 初回導入パッケージ
---------------------------------------------------*/
.cont7 .common_inr {
  padding-top: 0%;
}

.cont7_img {
  width: 100%;
  height: 60em;
  overflow: hidden;
  margin-bottom: -12%;
  padding-bottom: 3%;
}

.cont7_img img {
  min-width: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center bottom;
}

.cont7_1st_item,
.cont7_1st_item_line {
  border: 2px solid;
  border-image: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%) 1;
}

.cont7_1st_item {
  padding: 10px;
}

.cont7_1st_item_line {
  position: relative;
  padding: 6% 3.5% 3.5% 3.5%;
}

.cont7_1st_title {
  position: absolute;
  top: -12%;
  left: 50%;
  transform: translate(-50%, 0);
  width: 45%;
}

.cont7_1st_item_line .flex {
  gap: 5%;
}

.cont7_1st_item_img {
  width: 35%;
}

.cont7_1st_item_line p {
  width: 60%;
  font-size: 1.7rem;
  line-height: 1.8;
}

.cont7 .common_title {
  margin-top: 7%;
}

.cont7_list {
  margin-top: 5%;
}

.cont7_item {
  padding: 30px 0;
  border-bottom: solid 1px #A0A0A0;
}

.cont7_item:first-child {
  border-top: solid 1px #A0A0A0;
}

.cont7_item_step {
  max-width: 80px;
  width: 10%;
}

.cont7_item_txt {
  width: 85%;
}

.cont7_item_txt h3 {
  font-size: 2.3rem;
  color: #C28D91;
}

.cont7_item_txt p {
  padding: 15px 0;
  line-height: 1.8;
}

.cont7_item_btn a {
  display: inline-block;
  padding: 10px 15px;
  color: #fff;
  border-radius: 5px;
  background: linear-gradient(90deg, rgba(200, 173, 190, 1) 0%, rgba(194, 141, 145, 1) 40%);
  transition: ease 0.3s;
}

.cont7_item_btn a:hover {
  opacity: 0.7;
}

.cont7_item_btn a:before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 5px;
  vertical-align: sub;
  background-image: url(src/images/icon_line.svg);
  background-size: contain;
}

.cont7_item_btn a:first-child:before {
  background-image: url(src/images/icon_line.svg);
}

.cont7_item_btn a:last-child:before {
  background-image: url(src/images/icon_mail.svg);
}

.cont7_item_btn a:first-child {
  margin-right: 10px;
}

@media screen and (max-width:1550px) {
  .cont7_img {
    height: 45em;
  }
}

@media screen and (max-width:1024px) {
  .cont7_img {
    height: 27em;
  }

  .cont7 .common_inr {
    padding-top: 8%;
    width: 70% !important;
  }

  .cont7_1st_item_line p,
  .cont7_item_btn a {
    font-size: 1.4rem;
  }

  .cont7 .common_title {
    margin-top: 9%;
  }
}

@media screen and (max-width:896px) {
  .cont7_img {
    height: 20em;
    margin-bottom: -15%;
  }

  .cont7 .common_inr {
    padding-top: 10%;
    width: 80% !important;
  }

  .cont7 .common_title {
    margin-top: 10%;
  }
}

@media screen and (max-width:480px) {
  .cont7_img img {
    object-position: right bottom;
    transform: translate(-4%, -27%) scale(1.7);
  }

  .cont7_1st_item_line .flex {
    flex-direction: column;

  }

  .cont7 .cont3 .common_inr {
    padding-top: 10%;
    width: 85% !important;
  }

  .cont7_1st_item_img,
  .cont7_1st_item_line p {
    width: 100%;
  }

  .cont7_1st_item_line p {
    margin-top: 15px;
    font-size: 1.3rem;
  }

  .cont7_1st_item_line {
    padding: 9% 6% 6% 6%;
  }

  .cont7_1st_title {
    top: -7%;
    width: 85%;
  }

  .cont7 .common_title {
    margin-top: 15%;
  }

  .cont7_item_txt p br {
    display: none;
  }

  .cont7_item_step {
    width: 20%;
  }

  .cont7_item_txt {
    width: 80%;
  }

  .cont7_item_txt h3 {
    font-size: 2rem;
  }

  .cont7_item {
    gap: 7%;
    padding: 20px 0;
  }

  .cont7_list {
    margin-top: 10%;
  }

  .cont7_item_btn a:first-child {
    margin-bottom: 10px;
  }
}

/*--------------------------------------------------
 cont8 よくある質問
---------------------------------------------------*/
.cont8 {
  position: relative;
  margin: 5% 0;
  padding: 3% 0;
}

.cont8 .common_inr {
  position: relative;
  z-index: 9;
}

.cont8 .bg1 {
  height: 100% !important;
  margin-top: 0 !important;
}

.cont8_txt {
  padding: 3% 0 5% 0;
  text-align: center;
}

.cont8_txt br {
  display: none;
}

.cont8_acod {
  list-style: none;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.cont8_acod li {
  margin-bottom: 3%;
}

.cont8_acod_inr {
  padding-bottom: 10px;
  background-color: #fff;
}

.cont8_acod_title {
  position: relative;
  cursor: pointer;
  font-size: 1.6rem;
  padding: 3% 50px 15px 3%;
  transition: all .5s ease;
}

.cont8_acod_title span,
.cont8_acod_txt p span {
  font-size: 1.8rem;
  display: inline-block;
  color: #C8ADBE;
  margin-right: 10px;
}

.cont8_acod_title::before {
  position: absolute;
  top: 43%;
  right: 15px;
  content: '';
  display: inline-block;
  width: 17px;
  height: 17px;
  background-image: url(src/images/icon_acdn.svg);
  background-size: contain;
}

.cont8_acod_title.close::before {
  transform: rotate(45deg);
}

.cont8_acod_txt {
  display: none;
  margin: 15px;
  background-color: #fff;
  border: solid 1px #C8ADBE;
}

.cont8_acod_txt p {
  padding: 15px;
  line-height: 1.8;
}

.cont8 .bg1:before {
  position: initial !important;
}

@media screen and (max-width:1024px) {
  .cont8 {
    margin: 7% 0;
    padding: 5% 0;
  }

  .cont8_acod_title {
    font-size: 1.4rem;
  }

  .cont8 .common_inr {
    width: 70% !important;
  }
}

@media screen and (max-width:480px) {
  .cont8 .common_inr {
    width: 85% !important;
  }

  .cont8 {
    margin: 10% 0;
    padding: 10% 0;
  }

  .cont8_txt {
    padding: 5% 0 7% 0;
  }

  .cont8_txt br {
    display: block;
  }

  .cont8_acod_title::before {
    width: 15px;
    height: 15px;
  }

  .cont8_acod_title {
    padding: 3% 50px 0 3%;
  }

  .cont8_acod li {
    margin-bottom: 5%;
  }
}

/*--------------------------------------------------
 cont9 無料体験申し込み
---------------------------------------------------*/
.cont9_txt {
  padding: 3% 0;
  text-align: center;
}

#form {
  position: relative;
  margin-top: 3%;
}

input {
  width: 100%;
  padding: 15px;
  background-color: #F5F5F5;
}

#form .form_item {
  width: 48%;
}

#form .area {
  margin-bottom: 30px;
}

label {
  display: block;
  margin-bottom: 10px;
}

label span {
  display: inline-block;
  margin-left: 7px;
  padding: 1px 10px;
  font-size: 1.3rem;
  background-color: #C8ADBE;
  color: #fff;
  border-radius: 40px;
}

#form p {
  font-size: 1.4rem;
}

.privacy {
  padding: 15px;
  background-color: #C8ADBE;
}

.privacy input {
  width: auto;
  padding: 0 !important;
}

.privacy label {
  display: inline-block;
  margin-left: 3px;
  margin-bottom: 0 !important;
  color: #fff;
}

input[type="checkbox"] {
  position: relative;
  width: 16px;
  height: 16px;
  border: 1px solid #F5F5F5;
  vertical-align: -3px;
  transition: ease 0.3s;
}

input[type="checkbox"]:checked:before {
  content: '';
  position: absolute;
  top: -3px;
  left: 6px;
  transform: rotate(50deg);
  width: 7px;
  height: 15px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

input[type="checkbox"]:checked {
  background-color: #474747;
}

input[type="checkbox"] {
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#form button {
  position: relative;
  display: block;
  width: 40%;
  margin: auto;
  margin-top: 5%;
  margin-bottom: 10%;
  padding: 15px 0;
  font-size: 2rem;
  border-radius: 50px;
  color: #fff;
  background-color: #474747;
  transition: ease 0.3s;
}

#form button:hover {
  border: solid 1px #474747;
  color: #474747;
  background-color: #fff;
}

#form button::after {
  content: '';
  position: absolute;
  top: 43%;
  right: 5%;
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: ease 0.3s;
}

#form button:hover::after {
  border-top: 2px solid #474747;
  border-right: 2px solid #474747;
}

.contact-result {
  display: none;
  width: 100%;
  margin: auto;
  padding-bottom: 10%;
  z-index: 1;
}

.contact-result_inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-result_txt {
  width: 80%;
  text-align: center;
  border: solid 1px #C8ADBE;
  padding: 5%;
}

.contact-result_txt p {
  font-size: 1.6rem !important;
  line-height: 1.8;
}

.pp_area {
  border: 1px solid #C4C4C4;
  padding: 20px;
  height: 200px;
  overflow-y: scroll;
  margin-top: 20px;
  word-break: break-all;
}

.pp_area p,
.pp_area h3,
.pp_area h4,
.pp_area li {
  font-size: 1.4rem !important;
}

.pp_area p {
  margin-top: 1em;
}

.pp_area h4 {
  margin-top: 1em;
  font-size: 1.2rem;
}

.pp_area ol {
  padding-left: 1.5em;
}

.pp_area ol li {
  list-style-type: decimal;
}

@media screen and (max-width:1024px) {
  .cont9 .common_inr {
    width: 70%;
  }

  label,
  input {
    font-size: 1.4rem;
  }

  label span {
    font-size: 1.2rem;
  }

  .contact-result_txt p {
    font-size: 1.4rem !important;
  }
}

@media screen and (max-width:896px) {
  #form button {
    margin-top: 7%;
  }

  #form p {
    padding-top: 1%;
    font-size: 1.2rem;
  }

  .pp_area p,
  .pp_area h3,
  .pp_area h4,
  .pp_area li {
    font-size: 1.2rem !important;
  }
}

@media screen and (max-width:480px) {
  .cont9 {
    padding-bottom: 5%;
  }

  .cont9_txt {
    padding: 7% 0;
  }

  .cont9 .common_inr {
    width: 85%;
  }

  #form .flex {
    flex-direction: column;
  }

  #form .form_item {
    width: 100%;
  }

  #form .area {
    margin-bottom: 20px;
  }

  #form button {
    width: 90%;
    margin-top: 10%;
  }

  .contact-result {
    padding-bottom: 15%;
  }
}

/*--------------------------------------------------
 footer
---------------------------------------------------*/
footer {
  position: relative;
  padding: 3% 0;
  background-color: #C8ADBE;
  color: #fff;
}

#TopBtn {
  position: absolute;
  top: -7%;
  right: 3%;
  max-width: 70px;
  width: 5%;
  transition: ease 0.3s;
}

#TopBtn:hover {
  transform: scale(1.1);
}

.ft_logo {
  max-width: 120px;
  width: 20%;
  filter: brightness(0) invert(1);
}

footer .flex {
  gap: 3%;
}

footer .flex:first-child {
  align-items: center;
  margin-bottom: 3%;
  padding-bottom: 3%;
  border-bottom: solid 1px #fff;
}

footer .flex:last-child {
  align-items: flex-end;
}

footer .flex:first-child p {
  width: 80%;
  font-size: 1.5rem;
  line-height: 1.8;
}

.ft_adress,
.copy {
  font-size: 1.4rem;
  letter-spacing: 1px;
}

@media screen and (max-width:1024px) {
  footer {
    padding: 7% 0;
  }

  footer .flex:first-child p {
    font-size: 1.3rem;
  }
}

@media screen and (max-width:896px) {
  footer .flex:first-child {
    margin-bottom: 5%;
    padding-bottom: 5%;
  }

  footer .flex:last-child {
    flex-direction: column;
    align-items: flex-start;
  }

  .copy {
    margin-top: 30px;
  }

  #TopBtn {
    width: 7%;
  }
}

@media screen and (max-width:480px) {
  footer {
    padding: 10% 0;
  }

  footer .flex {
    flex-direction: column;
  }

  footer .flex:first-child {
    margin-bottom: 7%;
    padding-bottom: 7%;
    align-items: flex-start;
  }

  footer .flex:first-child p {
    width: 100%;
  }

  .ft_logo {
    width: 50%;
    margin-bottom: 15px;
  }

  #TopBtn {
    top: -5%;
    right: 7%;
    width: 13%;
  }
}

/*20240321追加　sp資料請求・でも体験希望の方こちらバナー調整*/
@media screen and (max-width:480px) {
  .common_btn_txt2 {
    margin: initial;
  }
}

.common_btn_txt2 {
  width: 100%;
  margin: auto;
  padding-bottom: 40px;
}



/*製品特徴

.product_wrap{
  width: 55%;
  margin:2% auto 0;
  background-image: url(src/images/new/product_txt.png);
  background-size: contain;
  padding: 5%;
}

.prpduct_frex{
  display: flex;
}

.product_txt{
  width: 90%;
  margin-left: 3%;
}

.product_txt p:first-of-type{
  font-size: 1.8em;
  margin-bottom: 2%;
}

.product_txt p:nth-of-type(2){
  font-size: 1em;
  line-height: 1.8em;
}

.product_img{
  width: 35%;
}

.product_innner{
  width: 100%;
  padding: 3%;
  margin: 0 auto;
  margin-top: 3%;
  background-color: #F5F5F5;
}

.product_title{
  font-size: 1.6em;
  display: block;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  text-align: center;
}

.product_stitle{
  font-size: 1.4em;
  display: block;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  text-align: center;
  margin-top: 5%;
}

.product_support_txt{
  font-size: 1.2em;
  margin-top: 2%;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  text-align: center;
}

.product_small{
  font-size: 0.6em;
  vertical-align: bottom;
}

.product_innner ul{
  display: flex;
  margin-top: 3%;
}

.product_innner ul li img{
  width: 90%;
}

.product_innner ul li p{
  font-size: 1.2em;
  text-align: center;
}

.product_bg{
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 1) 100%), url(src/images/new/product_bg.png);
  background-repeat: no-repeat;
  padding-top: 6%;
}
*/
